CVE-2011-5222

2012-10-25T13:55:04
ID CVE-2011-5222
Type cve
Reporter NVD
Modified 2017-08-28T21:30:45

Description

SQL injection vulnerability in rub2_w.php in PHP Flirt-Projekt 4.8 and possibly earlier allows remote attackers to execute arbitrary SQL commands via the rub parameter.